CVE-2016-3655

2016-04-12T17:59:00
ID CVE-2016-3655
Type cve
Reporter cve@mitre.org
Modified 2020-02-17T16:15:00

Description

The management web interface in Palo Alto Networks PAN-OS before 5.0.18, 6.0.x before 6.0.13, 6.1.x before 6.1.10, and 7.0.x before 7.0.5 allows remote attackers to execute arbitrary OS commands via an unspecified API call.